.keywordsCount
  display: flex
  align-items: center
  background-color: $keyword-count-background
  color: $font-online-name
  font-size: 15px
  line-height: 24px
  padding: 8px 20px 8px 10px
  border-radius: 20px
  span
    color: #FFFFFF
    font-family: $roboto-font
    font-size: 12px
    font-weight: bold
    letter-spacing: 0.5px
    line-height: 14px
    background: $new-sign-red
    border-radius: 20px
    padding: 3px 10px
    margin-right: 10px
    height: 18px